html,
body {
  font-family: "Roboto Condensed", sans-serif;
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
}

body,
html,
button,
input,
select,
textarea {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 14px;
  font-weight: 300;
}
h1 {
  font-size: 18px;
  font-weight: 300;
}
h2 {
  font-size: 16px;
  font-weight: 300;
}
h2 a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
h3 {
  font-size: 18px;
  font-weight: 300;
}
h3 a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
h4 {
  font-size: 14px;
  font-weight: 300;
}

.slogan {
  text-align: center;
  font-size: 18px;
  margin: 10px;
  color: #333;
}

.separator {
  width: 100%;
  height: 1px;
  border-top: 1px solid #999;
}

h2.notification {
  text-align: center;
  font-size: 14px;
  margin: 10px;
  color: #555555;
}

p.carrier {
  color: #555555;
}

p.carrier a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
  font-weight: 400;
}

h2.notification:nth-of-type(1) {
  padding-top: 20px;
}

a {
  border: 0;
}
.centering-container {
  display: flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.container {
  display: flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-flex;
  flex-direction: column;
  align-items: center;
  width: 80%;
  max-width: 600px;
  justify-content: space-around;
}

img#landing-logo {
  height: 75px;
}

a {
  border: 0;
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

.menu a {
  font-weight: 400;
  font-size: 20px;
}

div.menu {
  margin: 30px;
}

@media (min-height: 700px) {
  .centering-container {
    height: 100vh;
  }
}

@media (min-width: 400px) {
  img#landing-logo {
    height: 100px;
  }

  .slogan {
    font-size: 24px;
    margin: 16px;
  }

  h2.notification {
    font-size: 16px;
    margin: 12px;
  }
}

@media (min-width: 600px) {
  img#landing-logo {
    height: 150px;
  }

  .slogan {
    font-size: 32px;
    margin: 20px;
  }

  h2.notification {
    font-size: 20px;
    margin: 16px;
  }
}
